GRUPO 11 - Feature #5151

Feature # 5149 (Resolved): Prototipo del robot

Construccion base del Robot
10/17/2025 08:51 PM - Juan-Daniel Castillo

Status: Resolved Start date: 10/03/2025
Priority: High Due date: 10/09/2025
Assignee: José Terrazas % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2025 08:52 PM - Juan-Daniel Castillo

- Subject changed from Construccion de base del Robot to Construccion base del Robot

#2 - 10/17/2025 10:38 PM - Juan-Daniel Castillo

- Status changed from New to Resolved
